Автор Тема: Дистрибутив Drool`а с KDE3  (Прочитано 71799 раз)

Оффлайн YYY

  • Мастер
  • ***
  • Сообщений: 5 830
Re: Дистрибутив Drool`а с KDE3
« Ответ #255 : 08.07.2013 23:48:45 »
предыдущая сессия закончилась аварийно, то есть вырубилось электричество. Как можно починить систему?
Переименуйте каталог с настройками...
Он где-то в домашнем каталоге...

Оффлайн bang67

  • Завсегдатай
  • *
  • Сообщений: 544
  • Simply Linux-6.0.1 t6
    • Email
Re: Дистрибутив Drool`а с KDE3
« Ответ #256 : 09.07.2013 22:46:01 »
Не совсем понял какой каталог с настройками чего? Попробовать нечто создать другого пользователя и под ним зайти?
В споре рождается истина, но иногда умирает здравый смысл.(с)

Оффлайн YYY

  • Мастер
  • ***
  • Сообщений: 5 830
Re: Дистрибутив Drool`а с KDE3
« Ответ #257 : 10.07.2013 10:06:29 »
Не совсем понял какой каталог с настройками чего? Попробовать нечто создать другого пользователя и под ним зайти?
настройки симанки, ну или так...

Оффлайн bang67

  • Завсегдатай
  • *
  • Сообщений: 544
  • Simply Linux-6.0.1 t6
    • Email
Re: Дистрибутив Drool`а с KDE3
« Ответ #258 : 12.07.2013 00:00:25 »

настройки симанки, ну или так...
Не то, потому что
Цитировать
После этого запустил Seamonkey, Приложение запускается и тутже слетает. То же происходит и с Firefox, кусьТакже вылетает и проигрыватель, когда пытаюсь воспроизвести MP3 из локальной папки на диске
Я хотел сказать , что дело не в Симанке, вернее не только в ней.
В споре рождается истина, но иногда умирает здравый смысл.(с)

Оффлайн bang67

  • Завсегдатай
  • *
  • Сообщений: 544
  • Simply Linux-6.0.1 t6
    • Email
Re: Дистрибутив Drool`а с KDE3
« Ответ #259 : 15.07.2013 23:24:57 »
Обновляйте до p7. p6  считай заброшен. В смысле - пользователей мало, а опытных тем-более.

Как тогда понимать этот совет ? Я имею в виду, что на той машине не до шашечек. Она и едет то с трудом :)
« Последнее редактирование: 15.07.2013 23:29:07 от bang67 »
В споре рождается истина, но иногда умирает здравый смысл.(с)

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 31 503
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: Дистрибутив Drool`а с KDE3
« Ответ #260 : 15.07.2013 23:43:08 »
Это личное мнение пользователя.

Оффлайн bang67

  • Завсегдатай
  • *
  • Сообщений: 544
  • Simply Linux-6.0.1 t6
    • Email
Re: Дистрибутив Drool`а с KDE3
« Ответ #261 : 18.07.2013 00:05:37 »
Это личное мнение пользователя.
Очень хотел бы согласиться, но не получается. Мнение моё совпадает с "личным мнением пользователя". Чтобы не быть голословным, попробовал Симпли 7 в лайв режиме и остался не доволен во всяком случае тем, с чем сразу столкнулся. Вот например
PS Хочу уточнить, что тестировал Симпли 7 на своей машине, гораздо более мощной, чем та, где установлена сборка by Drool.
« Последнее редактирование: 18.07.2013 00:09:54 от bang67 »
В споре рождается истина, но иногда умирает здравый смысл.(с)

Оффлайн aen

  • alt linux team
  • ***
  • Сообщений: 2 448
Re: Дистрибутив Drool`а с KDE3
« Ответ #262 : 18.07.2013 00:23:38 »
Это личное мнение пользователя.
Очень хотел бы согласиться, но не получается. Мнение моё совпадает с "личным мнением пользователя". Чтобы не быть голословным, попробовал Симпли 7 в лайв режиме и остался не доволен во всяком случае тем, с чем сразу столкнулся. Вот например
PS Хочу уточнить, что тестировал Симпли 7 на своей машине, гораздо более мощной, чем та, где установлена сборка by Drool.

На этой же машине работает flash player в Simply 6? Какая версия пакета?

Оффлайн bang67

  • Завсегдатай
  • *
  • Сообщений: 544
  • Simply Linux-6.0.1 t6
    • Email
Re: Дистрибутив Drool`а с KDE3
« Ответ #263 : 18.07.2013 00:51:39 »
На этой же машине работает flash player в Simply 6? Какая версия пакета?
Вот $ rpm -qa | grep adobe
mozilla-plugin-adobe-flash-11.1.102.63-alt6.M51.1
Более свежие не работают, завершаются аварийно, поэтому при обновлении системы версия пакета остаётся неизменной (hold). Где то в форуме я уже упоминал об этом.

« Последнее редактирование: 18.07.2013 00:53:24 от bang67 »
В споре рождается истина, но иногда умирает здравый смысл.(с)

Оффлайн aen

  • alt linux team
  • ***
  • Сообщений: 2 448
Re: Дистрибутив Drool`а с KDE3
« Ответ #264 : 18.07.2013 01:05:08 »
На этой же машине работает flash player в Simply 6? Какая версия пакета?
Вот $ rpm -qa | grep adobe
mozilla-plugin-adobe-flash-11.1.102.63-alt6.M51.1
Более свежие не работают, завершаются аварийно, поэтому при обновлении системы версия пакета остаётся неизменной (hold). Где то в форуме я уже упоминал об этом.

А если в Simply 7 заменить пакет с flash-player на этот старый? (http://packages.altlinux.org/en/5.1/srpms/adobe-flash-player )
Можно попробовать это сделать и на Live.

Так как flash player и дравйер nvidia не свободны, то мы можем только искать обход наугад, как и Вы нашли его своей системы.

Кстати, Вы устанавлиаете систему i586 или x86_64?
В сети есть сообщения от пользователей, что для вашей карты на  i586 работает только версия 10.* (а она и собрана в указанном Вами старом пакете для этой архитектуры). А для x86_64 есть только 11.* и она не работает на Вашей карте, увы.
Давайте попробуем разобраться.
« Последнее редактирование: 18.07.2013 01:11:20 от aen »

Оффлайн bang67

  • Завсегдатай
  • *
  • Сообщений: 544
  • Simply Linux-6.0.1 t6
    • Email
Re: Дистрибутив Drool`а с KDE3
« Ответ #265 : 18.07.2013 01:16:36 »
А если в Simply 7 заменить пакет с flash-player на этот старый?
Можно, но ведь это "костыль". Обновлённая файрфокс уже ругается, что плагин старый и безопасность под угрозой. Приходится всякий раз включать плагин вручную. Опера к слову сказать пока не ругается, но и работает в ней даже этот плагин со скрипом.
Кстати, Вы устанавлиаете систему i586 или x86_64?
Я устанавливаю i586
« Последнее редактирование: 18.07.2013 01:23:49 от bang67 »
В споре рождается истина, но иногда умирает здравый смысл.(с)

Оффлайн aen

  • alt linux team
  • ***
  • Сообщений: 2 448
Re: Дистрибутив Drool`а с KDE3
« Ответ #266 : 18.07.2013 01:23:59 »
А если в Simply 7 заменить пакет с flash-player на этот старый?
Можно, но ведь это "костыль". Обновлённая файрфокс уже ругается, что плагин старый и безопасность под угрозой. Приходится всякий раз включать плагин вручную. Опера к слову сказать пока не ругается, но и работает в ней даже этот плагин со скрипом.

Ну что же делать, этот плагин действительно дырявый. Мы не можем заставить Adobe обеспечить новый работоспособный плагин для Вашей карты. Собственно, из-за такого рода проблем сейчас html5 постепенно заменяет flash.


Оффлайн bang67

  • Завсегдатай
  • *
  • Сообщений: 544
  • Simply Linux-6.0.1 t6
    • Email
Re: Дистрибутив Drool`а с KDE3
« Ответ #267 : 18.07.2013 01:25:45 »
То есть я не одинок? И принцип : "новой системе новый компьютер" работает? Но ведь смысл дистрибутива, который собрал Drool на мой взгляд в том, чтобы обеспечить возможность работы тем, у кого старое железо с ограниченными ресурсами, именно потому сборка минималистична.
« Последнее редактирование: 18.07.2013 01:34:21 от bang67 »
В споре рождается истина, но иногда умирает здравый смысл.(с)

Оффлайн aen

  • alt linux team
  • ***
  • Сообщений: 2 448
Re: Дистрибутив Drool`а с KDE3
« Ответ #268 : 18.07.2013 01:54:46 »
То есть я не одинок? И принцип : "новой системе новый компьютер" работает? Но ведь смысл дистрибутива, который собрал Drool на мой взгляд в том, чтобы обеспечить возможность работы тем, у кого старое железо с ограниченными ресурсами, именно потому сборка минималистична.

При чем же здесь дистрибутив? Чудес не бывает. Вы теперь точно знаете положение дел, что бы Вы предложили?

Оффлайн bang67

  • Завсегдатай
  • *
  • Сообщений: 544
  • Simply Linux-6.0.1 t6
    • Email
Re: Дистрибутив Drool`а с KDE3
« Ответ #269 : 18.07.2013 02:02:04 »
Дистрибутив при том, что меня призывают обновиться до p7 а мне это не подходит.
В споре рождается истина, но иногда умирает здравый смысл.(с)